Loading...
Searching...
No Matches
Magick::textureImage Class Reference

## Public Member Functions

| textureImage (const Image &texture_)
void | operator() (Image &image_) const

## Private Attributes

Image | _texture

## Detailed Description

Definition at line 1159 of file STL.h.

## Constructor & Destructor Documentation

## textureImage()

Magick::textureImage::textureImage | ( | const Image & | texture_ | ) |

Definition at line 1078 of file STL.cpp.

: _texture( texture_ )
{
}

## Member Function Documentation

## operator()()

void Magick::textureImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1082 of file STL.cpp.

{
image_.texture( _texture );
}

## Field Documentation

## _texture

Image Magick::textureImage::_texture

private

Definition at line 1167 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp